% This file is part of hyph-utf8 package and resulted from
% semi-manual conversions of hyphenation patterns into UTF-8 in June 2008.
%
% Source: eshyph.tex (2006-01-11)
% Author: Javier Bezos
%
% The above mentioned file should become obsolete,
% and the author of the original file should preferaby modify this file instead.
%
% Modificatios were needed in order to support native UTF-8 engines,
% but functionality (hopefully) didn't change in any way, at least not intentionally.
% This file is no longer stand-alone; at least for 8-bit engines
% you probably want to use loadhyph-foo.tex (which will load this file) instead.
%
% Modifications were done by Jonathan Kew, Mojca Miklavec & Arthur Reutenauer
% with help & support from:
% - Karl Berry, who gave us free hands and all resources
% - Taco Hoekwater, with useful macros
% - Hans Hagen, who did the unicodifisation of patterns already long before
%               and helped with testing, suggestions and bug reports
% - Norbert Preining, who tested & integrated patterns into TeX Live
%
% However, the "copyright/copyleft" owner of patterns remains the original author.
%
% The copyright statement of this file is thus:
%
%    Do with this file whatever needs to be done in future for the sake of
%    "a better world" as long as you respect the copyright of original file.
%    If you're the original author of patterns or taking over a new revolution,
%    plese remove all of the TUG comments & credits that we added here -
%    you are the Queen / the King, we are only the servants.
%
% If you want to change this file, rather than uploading directly to CTAN,
% we would be grateful if you could send it to us (http://tug.org/tex-hyphen)
% or ask for credentials for SVN repository and commit it yourself;
% we will then upload the whole "package" to CTAN.
%
% Before a new "pattern-revolution" starts,
% please try to follow some guidelines if possible:
%
% - \lccode is *forbidden*, and I really mean it
% - all the patterns should be in UTF-8
% - the only "allowed" TeX commands in this file are: \patterns, \hyphenation,
%   and if you really cannot do without, also \input and \message
% - in particular, please no \catcode or \lccode changes,
%   they belong to loadhyph-foo.tex,
%   and no \lefthyphenmin and \righthyphenmin,
%   they have no influence here and belong elsewhere
% - \begingroup and/or \endinput is not needed
% - feel free to do whatever you want inside comments
%
% We know that TeX is extremely powerful, but give a stupid parser
% at least a chance to read your patterns.
%
% For more unformation see
%
%    http://tug.org/tex-hyphen
%
%------------------------------------------------------------------------------
%
% DIVISI'ON DE PALABRAS
% ~~~~~~~~~~~~~~~~~~~~~
% eshyph.tex 4.1a
%
% Why 4.x? Well, I know at least other three files with the
% same name, so this one is the fourth. The others should
% vanish as soon as posible.
%
% (c) Javier Bezos 1993 1997.
% (c) Javier Bezos and CervanTeX 2001-2006
% Some parts, (c) by Francesc Carmona
% Licence: LPPL
%
% CervanTeX, the Spanish TeX User Group, has tackled the task of
% writing a more complete set of patterns, but unfortunately the work
% is a lot slower we expected.  The file division.pdf is a draft of an
% article (in Spanish) explaining the rules to be applied and how they
% are being translated into TeX in a unified set of patterns.
% 
% There is still a lot of work to be done.  However, even if
% incomplete it should provide in its current form a better option to
% other patterns.  However, if you experience problems, you might want
% to return to one of these pattern files.
%
% For bug reports and comments:
%
%       http://www.texytipografia.com/contact.php
% 
% I would like to thanks Francesc Carmona for his permission
% to steal parts of his work without restrictions. 
% 
% 2006/01/09
% 
% _____________________________________________________________
% Javier Bezos                | http://www.cervantex.org/
% .............................................................
% TeX y tipografia            | http://www.texytipografia.com/

\patterns{
1
1b 2bb 2bc 2bd 2bf 2bg 2b1h 2bj 2bk b2l 2bl. 2bm 2bn 2bp 2bq b2r 2br. 2bs 2bt 2bv 2bw 2bx 2by 2bz
1c 2cb 2cc 2cd 2cf 2cg c4h 2ch. 2cj c2k c2l 2cl. 2cm 2cn 2cp 2cq c2r 2cr. 2cs 2ct 2cv 2cw 2cx 2cy 2cz
1d 2db 2dc 2dd 2df 2dg 2d1h 2dj 2dk 2dl 2dm 2dn 2dp 2dq d2r 2dr. 2ds 2dt 2dv 2dw 2dx 2dy 2dz
1f 2fb 2fc 2fd 2ff 2fg 2f1h 2fj 2fk f2l 2fl. 2fm 2fn 2fp 2fq f2r 2fr. 2fs 2ft 2fv 2fw 2fx 2fy 2fz
1g 2gb 2gc 2gd 2gf 2gg 2g2h 2gj 2gk g2l 2gl. 2gm 2gn 2gp 2gq g2r 2gr. 2gs 2gt 2gv 2gw 2gx 2gy 2gz
2hb 2hc 2hd 2hf 2hg 2h1h 2hj 2hk 2hl 2hm 2hn 2hp 2hq 2hr 2hs 2ht 2hv 2hw 2hx 2hy 2hz
1j 2jb 2jc 2jd 2jf 2jg 2j1h 2jj 2jk 2jl 2jm 2jn 2jp 2jq 2jr 2js 2jt 2jv 2jw 2jx 2jy 2jz
1k 2kb 2kc 2kd 2kf 2kg 2k2h 2kj 2kk k2l 2kl. 2km 2kn 2kp 2kq k2r 2kr. 2ks 2kt 2kv 2kw 2kx 2ky 2kz
1l 2lb 2lc 2ld 2lf 2lg 2l1h 2lj 2lk l4l 2ll. 2lm 2ln 2lp 2lq 2lr 2ls 2lt 2lv 2lw 2lx 2ly 2lz
1m 2mb 2mc 2md 2mf 2mg 2m1h 2mj 2mk 2ml 2mm 2mn 2mp 2mq 2mr 2ms 2mt 2mv 2mw 2mx 2my 2mz
1n 2nb 2nc 2nd 2nf 2ng 2n1h 2nj 2nk 2nl 2nm 2nn 2np 2nq 2nr 2ns 2nt 2nv 2nw 2nx 2ny 2nz
1p 2pb 2pc 2pd 2pf 2pg 2p1h 2pj 2pk p2l 2pl. 2pm 2pn 2pp 2pq p2r 2pr. 2ps 2pt 2pv 2pw 2px 2py 2pz
1q 2qb 2qc 2qd 2qf 2qg 2q1h 2qj 2qk 2ql 2qm 2qn 2qp 2qq 2qr 2qs 2qt 2qv 2qw 2qx 2qy 2qz
1r 2rb 2rc 2rd 2rf 2rg 2r1h 2rj 2rk 2rl 2rm 2rn 2rp 2rq r2r 2rr. 2rs 2rt 2rv 2rw 2rx 2ry 2rz
1s 2sb 2sc 2sd 2sf 2sg 2s1h 2sj 2sk 2sl 2sm 2sn 2sp 2sq 2sr 2ss 2st 2sv 2sw 2sx 2sy 2sz
1t 2tb 2tc 2td 2tf 2tg 2t1h 2tj 2tk 2tm 2tn 2tp 2tq t2r 2tr. 2ts 2tt 2tv 2tw t2x 2ty 2tz
1v 2vb 2vc 2vd 2vf 2vg 2v1h 2vj 2vk v2l 2vl. 2vm 2vn 2vp 2vq v2r 2vr. 2vs 2vt 2vv 2vw 2vx 2vy 2vz
1w 2wb 2wc 2wd 2wf 2wg 2w1h 2wj 2wk w2l 2wl. 2wm 2wn 2wp 2wq w2r 2wr. 2ws 2wt 2wv 2ww 2wx 2wy 2wz
1x 2xb 2xc 2xd 2xf 2xg 2x1h 2xj 2xk 2xl 2xm 2xn 2xp 2xq 2xr 2xs 2xt 2xv 2xw 2xx 2xy 2xz
1y 2yb 2yc 2yd 2yf 2yg 2y1h 2yj 2yk 2yl 2ym 2yn 2yp 2yq 2yr 2ys 2yt 2yv 2yw 2yx 2yy 2yz
1z 2zb 2zc 2zd 2zf 2zg 2z1h 2zj 2zk 2zl 2zm 2zn 2zp 2zq 2zr 2zs 2zt 2zv 2zw 2zx 2zy 2zz
2t2l
2b3p2t 2c3p2t 2d3p2t 2l3p2t 2m3p2t 2n3p2t 2r3p2t 2s3p2t 2t3p2t 2x3p2t 2y3p2t 4pt.
2b3c2t 2c3c2t 2d3c2t 2l3c2t 2m3c2t 2n3c2t 2r3c2t 2s3c2t 2t3c2t 2x3c2t 2y3c2t 4ct.
2b3c2n 2c3c2n 2d3c2n 2l3c2n 2m3c2n 2n3c2n 2r3c2n 2s3c2n 2t3c2n 2x3c2n 2y3c2n 4cn.
2b3p2s 2c3p2s 2d3p2s 2l3p2s 2m3p2s 2n3p2s 2r3p2s 2s3p2s 2t3p2s 2x3p2s 2y3p2s 4pc.
2b3m2n 2c3m2n 2d3m2n 2l3m2n 2m3m2n 2n3m2n 2r3m2n 2s3m2n 2t3m2n 2x3m2n 2y3m2n 4mn.
2b3g2n 2c3g2n 2d3g2n 2l3g2n 2m3g2n 2n3g2n 2r3g2n 2s3g2n 2t3g2n 2x3g2n 2y3g2n 4gn.
2b3f2t 2c3f2t 2d3f2t 2l3f2t 2m3f2t 2n3f2t 2r3f2t 2s3f2t 2t3f2t 2x3f2t 2y3f2t 4ft.
2b3p2n 2c3p2n 2d3p2n 2l3p2n 2m3p2n 2n3p2n 2r3p2n 2s3p2n 2t3p2n 2x3p2n 2y3p2n 4pn.
2b3c2z 2c3c2z 2d3c2z 2l3c2z 2m3c2z 2n3c2z 2r3c2z 2s3c2z 2t3c2z 2x3c2z 2y3c2z 4cz.
2b3t2z 2c3t2z 2d3t2z 2l3t2z 2m3t2z 2n3t2z 2r3t2z 2s3t2z 2t3t2z 2x3t2z 2y3t2z 4tz.
2b3t2s 2c3t2s 2d3t2s 2l3t2s 2m3t2s 2n3t2s 2r3t2s 2s3t2s 2t3t2s 2x3t2s 2y3t2s 4ts.
san4c5t
plan4c5t
2no.
4caca4 4cago4 4caga4 4cagas. 4teta. 4tetas. 4puta4 4puto4 .hu4mea .hu4meo .he4mee
4meo. 4meable. 4meables. 4pedo4 4culo4
3mente.
4i3go. 4es. 4s 4e. 4e3mos. 4is. 4en.
4a. 4as. 4a3mos. 4ais. 4an.
4. 44s3te. 44s3tes. 43tes. 43mos. 4s3teis.
4e3r. 4e3rs. 4e3rs. 4e3rs. 4e3r. 4e3re3mos. 4e3ris. 4e3rn.
4i3ga. 4i3gas. 4i3gs. 4i3gamos. 4i3gis. 4a4i3gan.
4e3ra. 4e3ras. 4e3ramos. 4e3rais. 4e3ran.
4i3g3mosme.
4i3g3mosmele. 4i3g3mosmelo. 4i3g3mos3mela.
4i3g3mosmeles. 4i3g3mosmelos. 4i3g3mos3melas.
4i3g3moste.
4i3g3mostele. 4i3g3mostelo. 4i3g3mos3tela.
4i3g3mosteles. 4i3g3mostelos. 4i3g3mos3telas.
4i3g3mosle. 4i3g3mosla. 4i3g3moslo.
4i3g3mosele. 4i3g3moselo. 4i3g3mosela.
4i3g3moseles. 4i3g3moselos. 4i3g3moselas.
4i3g3monos.
4i3g3monosle. 4i3g3monoslo. 4i3g3monosla.
4i3g3monosles. 4i3g3monoslos. 4i3g3monoslas.
4i3g3moos.
4i3g3moosle. 4i3g3mooslo. 4i3g3moosla.
4i3g3moosles. 4i3g3mooslos. 4i3g3mooslas.
4i3g3mosles. 4i3g3moslas. 4i3g3moslos.
4ed. 4.
4edme.
4dmele. 4dmelo. 4d3mela.
4dmeles. 4dmelos. 4d3melas.
4edte.
4dtele. 4dtelo. 4d3tela.
4dteles. 4dtelos. 4d3telas.
4edle. 4eedla. 4edlo.
4dsele. 4dselo. 4dsela.
4dseles. 4dselos. 4dselas.
4ednos.
4dnosle. 4dnoslo. 4dnosla.
4dnosles. 4dnoslos. 4dnoslas.
4eos.
4osle. 4oslo. 4osla.
4osles. 4oslos. 4oslas.
4edles. 4edlas. 4edlos.
4er.
4erme.
4rmele. 4rmelo. 4r3mela.
4rmeles. 4rmelos. 4r3melas.
4erte.
4rtele. 4rtelo. 4r3tela.
4rteles. 4rtelos. 4r3telas.
4erle. 4erla. 4erlo.
4erse.
4rsele. 4rselo. 4rsela.
4rseles. 4rselos. 4rselas.
4ernos.
4rnosle. 4rnoslo. 4rnosla.
4rnosles. 4rnoslos. 4rnoslas.
4e3ros.
43rosle. 43roslo. 43rosla.
43rosles. 43roslos. 43roslas.
4erles. 4erlas. 4erlos.
43do. 43da. 43dos. 43das.
4as. 4s. 4a3mos. 4is. 4an.
4aste. 4astes. 4ates. 4asteis. 4a3ron.
4a3ba. 4a3bas. 43bamos. 4a3bais. 4a3ban.
4a3ra. 4a3ras. 4a3ramos. 4a3rais 4a3ran.
4a3r. 4a3rs. 4a3rs. 4a3rs. 4a3r. 4a3remos. 4a3ris. 4a3rn.
4a3ra. 4a3ras. 43ramos. 4a3rais. 4a3ran.
4a3re. 4a3res. 43remos. 4a3reis. 4a3ren.
4a3se. 4a3ses. 43semos. 4a3seis. 4a3sen.
4ad.
e5r4as. e5r4a3mos. e5r4is. e5r4an.
e5r4aste. e5r4astes. e5r4ates. e5r4asteis. e5r4a3ron.
e5r4a3ba. e5r4a3bas. e5r43bamos. e5r4a3bais. e5r4a3ban.
e5r4a3ra. e5r4a3ras. e5r4a3ramos. e5r4a3rais e5r4a3ran.
e5r4a3r. e5r4a3rs. e5r4a3rs. e5r4a3rs. e5r4a3r. e5r4a3remos. e5r4a3ris. e5r4a3rn.
e5r4a3ra. e5r4a3ras. e5r43ramos. e5r4a3rais. e5r4a3ran.
e5r4a3re. e5r4a3res. e5r43remos. e5r4a3reis. e5r4a3ren.
e5r4a3se. e5r4a3ses. e5r43semos. e5r4a3seis. e5r4a3sen.
e5r4ad.
4adme.
4dmele. 4dmelo. 4d3mela.
4dmeles. 4dmelos. 4d3melas.
4adte.
4dtele. 4dtelo. 4d3tela.
4dteles. 4dtelos. 4d3telas.
4adle. 4eadla. 4adlo.
4dsele. 4dselo. 4dsela.
4dseles. 4dselos. 4dselas.
4adnos.
4dnosle. 4dnoslo. 4dnosla.
4dnosles. 4dnoslos. 4dnoslas.
4aos.
4osle. 4oslo. 4osla.
4osles. 4oslos. 4oslas.
4adles. 4adlas. 4adlos.
4ar.
4a4rme.
44rmele. 44rmelo. 44r3mela.
44r3meles. 44r3melos. 44r3melas.
4a4r3te.
44r3tele. 44r3telo. 44r3tela.
44r3teles. 44r3telos. 44r3telas.
4a4r3le. 4a4r3la. 4a4r3lo.
4a4r3se.
44r3sele. 44r3selo. 44r3sela.
44r3seles. 44r3selos. 44r3selas.
4a4r3nos.
44r3nosle. 44r3noslo. 44r3nosla.
44r3nosles. 44r3noslos. 44r3noslas.
4a3ros.
4rosle. 4roslo. 4rosla.
4rosles. 4roslos. 4roslas.
4a4r3les. 4a4r3las. 4a4r3los.
4a3do. 4a3da. 4a3dos. 4a3das.
e5r4a3do. e5r4a3da. e5r4a3dos. e5r4a3das.
4ando
4ndole. 4ndolo. 4ndola. 4ndoles. 4ndolos. 4ndolas.
4ndonos. 4ndoos.
4ndome. 4ndomelo. 4ndomela. 4ndomele.
4ndomelos. 4ndomelas. 4ndomeles.
4ndote. 4ndoteme.
4ndotelo. 4ndotela. 4ndotele.
4ndotelos. 4ndotelas. 4ndoteles.
4ndotenos.
4ndose. 4ndoseme.
4ndoselo. 4ndosela. 4ndosele.
4ndoselos. 4ndoselas. 4ndoseles.
4ndosenos.
4a3dor. 4a3dora. 4a3dores. 4a3doras.
e5r4a3dor. e5r4a3dora. e5r4a3dores. e5r4a3doras.
acto1a2 acto1e2 acto1i2 acto1o2 acto1u2 acto1h
acto12 acto12 acto12 acto12 acto12
afro1a2 afro1e2 afro1i2 afro1o2 afro1u2 afro1h
afro12 afro12 afro12 afro12 afro12
.a2 .an2a2 .an2e2 .an2i2 .an2o2 .an2u2
.an22 .an22 .an22 .an22 .an22.
ana3l
.an3li
.ana3li
.an3aero
.an3e2pigr
.ane3xa .ane3x .ane3xe .ane3x .ane3xio .ane3xi
.an3h
.ani3mad .ani3md
.ani3dar
.ani3ll
.ani3m
.ania
.ani3q
.an3i2so .an3i2s
.ani3vel
.ano5che
.ano5din
.ano5mal
.ano5nad
.an3nim
.an5mal
.ano5nim
.ano5ta .ano3t
.anua3l
.anua4lm
.anu3bl
.anu3da
.anu3l
asu3b2
aero1a2 aero1e2 aero1i2 aero1o2 aero1u2 aero1h
aero12 aero12 aero12 aero12 aero12
anfi1a2 anfi1e2 anfi1i2 anfi1o2 anfi1u2 anfi1h
anfi12 anfi12 anfi12 anfi12 anfi12
anglo1a2 anglo1e2 anglo1i2 anglo1o2 anglo1u2 anglo1h
anglo12 anglo12 anglo12 anglo12 anglo12
ante1a2 ante1e2 ante1i2 ante1o2 ante1u2 ante1h
ante12 ante12 ante12 ante12 ante12
.ante2o3je
acante2
4smo. 4smos. 4sta. 4stas.
4stico. 4sticos. 4stica. 4sticas.
t4eo3nes.
mante4a
e4a3miento
.anti1a2 .anti1e2 .anti1i2 .anti1o2 .anti1u2 .anti1h
.anti12 .anti12 .anti12 .anti12 .anti12
ti2o3qu ti2o3co
archi1a2 archi1e2 archi1i2 archi1o2 archi1u2 archi1h
archi12 archi12 archi12 archi12 archi12
auto1a2 auto1e2 auto1i2 auto1o2 auto1u2 auto1h
auto12 auto12 auto12 auto12 auto12
biblio1a2 biblio1e2 biblio1i2 biblio1o2 biblio1u2 biblio1h
biblio12 biblio12 biblio12 biblio12 biblio12
bio1a2 bio1e2 bio1i2 bio1o2 bio1u2 bio1h
bio12 bio12 bio12 bio12 bio12
bi1u2n
cardio1a2 cardio1e2 cardio1i2 cardio1o2 cardio1u2 cardio1h
cardio12 cardio12 cardio12 cardio12 cardio12
cefalo1a2 cefalo1e2 cefalo1i2 cefalo1o2 cefalo1u2 cefalo1h
cefalo12 cefalo12 cefalo12 cefalo12 cefalo12
centi1a2 centi1e2 centi1i2 centi1o2 centi1u2 centi1h
centi12 centi12 centi12 centi12 centi12
centi5rea
ciclo1a2 ciclo1e2 ciclo1i2 ciclo1o2 ciclo1u2 ciclo1h
ciclo12 ciclo12 ciclo12 ciclo12 ciclo12
o4i3dea. o4i3deas. o4i3dal. o4i3dales.
4o2i3de. 4o2i3des. 4i2dal. 4i2dales.
4i3deo. 4i3deos.
cito1a2 cito1e2 cito1i2 cito1o2 cito1u2 cito1h
cito12 cito12 cito12 cito12 cito12
3c2neor
cnico1a2 cnico1e2 cnico1i2 cnico1o2 cnico1u2 cnico1h
cnico12 cnico12 cnico12 cnico12 cnico12
.co2a2 .co2e2 .co2i2 .co3o4 .co2u2 .co22 .co22 .co22 .co22 .co22
co43gul
co4acci
co4acti
co4adju
co4a3dun
co4adyu
co3agen
co4a3gul
co4a3lic
co4aptac
co4art
co4rt
co4e3fic
co4erc
co4erz
co4e3t
co3exis
co4imbr
co4inci
co4i3to
co3n4imbri
co4o3per
co4o3pr
co4opt
co4ord
con1imbr
con1urb
cripto1a2 cripto1e2 cripto1i2 cripto1o2 cripto1u2 cripto1h
cripto12 cripto12 cripto12 cripto12 cripto12
crono1a2 crono1e2 crono1i2 crono1o2 crono1u2 crono1h
crono12 crono12 crono12 crono12 crono12
contra1a2 contra1e2 contra1i2 contra1o2 contra1u2 contra1h
contra12 contra12 contra12 contra12 contra12
deca1a2 deca1e2 deca1i2 deca1o2 deca1u2 deca1h
deca12 deca12 deca12 deca12 deca12
4e3dro. 4e3dros. 43drico. 43dricos. 43drica.
43dricas.
.de2s2a2 .de2s2e2 .de2s2i2 .de2s2o2 .de2s2u2 
.de2s22 .de2s22 .de2s22 .de2s22 .de2s22
deca2i3mient
decimo1
3sa. 3sas.
de4s3rde
de4s3orde
de4s3abast
de4s3aboll
de4s3aboto
de4s3abr
desa3brid
de4s3abroch
de4s3aceit
de4s3aceler
desa3cert
desa3ciert
de4s3acobar
de4s3acomod
de4s3acomp
de4s3acons
de4s3acopl
de4s3acorr
de4s3acostum
de4s3acot
desa3craliz
de4s3acredit
de4s3activ
de4s3acuart
de4s3aderez
de4s3adeud
de4s3adorar
de4s3adormec
de4s3adorn
de4s3advert
desa3f
de4s3aferr
desa3fi
de4s3afic
de4s3afil
de4s3afin
de4s3afor
desa3g
desa3garr
de4s3agraci
de4s3agrad
de4s3agravi
de4s3agreg
de4s3agrup
de4s3agu
desa3guisado
de4s3aherr
de4s3ahij
de4s3ajust
de4s3alagar
de4s3alent
de4s3alfom
de4s3alfor
de4s3ali
desa3lin
de4s3alien
de4s3aline
desa3liv
de4s3alm
de4s3almid
desa3loj
de4s3alquil
de4s3alter
de4s3alumbr
desa3marr
desa3mobl
de4s3amold
de4s3amort
de4s3amuebl
de4s3and
de4s3angel
de4s3anid
de4s3anim
de4s3anm
de4s3anud
desa3pa
desa3pacib
de4s3apadr
de4s3apare
desa3parec
desa3paric
desa3peg
desa3percib
de4s3aplic
de4s3apolill
de4s3apoy
desa3prensi
de4s3aprend
de4s3apret
de4s3apriet
de4s3aprob
de4s3apropi
de4s3aprovech
de4s3arbol
de4s3aren
de4s3arm
des4arme
de4s3arraig
de4s3arregl
de4s3arrend
de4s3arrim
desa3rroll
de4s3arrop
de4s3arrug
de4s3articul
de4s3asent
de4s3asist
de4s3asn
desa3soseg
desa3sosieg
de4s3atenc
de4s3atend
de4s3atiend
de4s3atent
desa3tin
de4s3atorn
de4s3atranc
de4s3autor
de4s3avis
desa3yun
desa3zn
desa3zon
de4s3embal
de4s3embl
de4s3embar
de4s3embr
de4s3embarg
de4s3embols
de4s3emborr
de4s3embosc
de4s3embot
de4s3embrag
de4s3embrg
de4s3embrave
de4s3embrve
de4s3embroll
de4s3embrll
de4s3embruj
de4s3embrj
de3semej
de4s3empa
de4s3emp
de4s3empac
de4s3empaquet
de4s3empaqut
de4s3emparej
de4s3emparj
de4s3emparent
de4s3empat
de4s3emp
de4s3empedr
de4s3empeg
de4s3empeor
de4s3emperez
de4s3empern
de4s3emple
de4s3empolv
de4s3empotr
de4s3empoz
de4s3enam
de4s3encab
de4s3encad
de4s3encaj
de4s3encj
de4s3encall
de4s3encll
de4s3encam
de3sencant
de4s3encap
de4s3encar
de4s3encr
de4s3ench
de4s3encl
de4s3enco
de4s3encr
de4s3encu
de4s3end
de3senfad
de3senfd
de4s3enfi
de4s3enfo
de4s3enf
de3senfren
de4s3enfund
de4s3enfur
de3senga
de3seng
de4s3enganch
de4s3engar
de4s3engas
de4s3engom
de4s3engoz
de4s3engra
de4s3enhebr
de4s3enj
de4s3enlad
de4s3enlaz
de4s3enlo
de4s3enm
de4s3enr
de4s3ens
de4s3enta
de3sentend
de3sentien
de3sentin
de4s3enter
de4s3entier
de4s3entir
de4s3ento
de4s3entr
de4s3entu
de4s3envain
de3senvolvim
de3seo
de4s3eq
de3s4erci
de3s4ert
de3s4rt
de4s3espa
de3sesperac
de4s3esperanz
de3sesper
de4s3estabil
de4s3estim
de3sider
de3sidia
de3sidio
de3siert
de3sign
de3sigual
de3silusi
de4s3imagin
de4s3iman
de4s3impon
de4s3impresX
de4s3incent
de4s3inclin
de4s3incorp
de4s3incrust
de3sinenc
de3sinfec
de3su3dar de3su3das de3su3dan
de4s3inflam
de4s3infl
de4s3inform
de4s3inhib
de4s3insect
de4s3instal
de3s4integr
de3s4inter
de4s3intox
de4s3inver
de3sisten
de4s3impres
de4s3obedec
de4s3oblig
de4s3obstr
de3socup
de4s3odor
de3solac
de3solad
de3soll
de4s3orej
de3suell
de3sonce
de4s3ova
de4s3ovi
de4s3oxi
de4s3oye
de4s3oy
de3s4ubstan
de3s4ustan
de3s4oseg
de4s3ub4ic
de4s3unir
de4s3unier
de4s3unim
.dieci1o2
dodeca1a2 dodeca1e2 dodeca1i2 dodeca1o2 dodeca1u2 dodeca1h
dodeca12 dodeca12 dodeca12 dodeca12 dodeca12
ecano1a2 ecano1e2 ecano1i2 ecano1o2 ecano1u2 ecano1h
ecano12 ecano12 ecano12 ecano12 ecano12
eco1a2 eco1e2 eco1i2 eco1o2 eco1u2 eco1h
eco12 eco12 eco12 eco12 eco12
ectro1a2 ectro1e2 ectro1i2 ectro1o2 ectro1u2 ectro1h
ectro12 ectro12 ectro12 ectro12 ectro12
.en2a2 .en2e2 .en2i2 .en2o2 .en2u2
.en22 .en22 .en22 .en22 .en22
.eno3jar
.enu3mera .enu3mer
.enu3mere
4o3lgico. 4o3lgica. 4o3lgicos. 4o3lgicas.
4o3lgicamente. 4o3loga. 4o3logas.
43logo. 43loga. 43logos. 43logas.
endo1a2 endo1e2 endo1i2 endo1o2 endo1u2 endo1h
endo12 endo12 endo12 endo12 endo12
ento1a2 ento1e2 ento1i2 ento1o2 ento1u2 ento1h
ento12 ento12 ento12 ento12 ento12
4emboca
entre1a2 entre1e2 entre1i2 entre1o2 entre1u2 entre1h
entre12 entre12 entre12 entre12 entre12
euco1a2 euco1e2 euco1i2 euco1o2 euco1u2 euco1h
euco12 euco12 euco12 euco12 euco12
euro1a2 euro1e2 euro1i2 euro1o2 euro1u2 euro1h
euro12 euro12 euro12 euro12 euro12
extra1a2 extra1e2 extra1i2 extra1o2 extra1u2 extra1h
extra12 extra12 extra12 extra12 extra12
u4teri
fono1a2 fono1e2 fono1i2 fono1o2 fono1u2 fono1h
fono12 fono12 fono12 fono12 fono12
foto1a2 foto1e2 foto1i2 foto1o2 foto1u2 foto1h
foto12 foto12 foto12 foto12 foto12
gastro1a2 gastro1e2 gastro1i2 gastro1o2 gastro1u2 gastro1h
gastro12 gastro12 gastro12 gastro12 gastro12
geo1a2 geo1e2 geo1i2 geo1o2 geo1u2 geo1h
geo12 geo12 geo12 geo12 geo12
gluco1a2 gluco1e2 gluco1i2 gluco1o2 gluco1u2 gluco1h
gluco12 gluco12 gluco12 gluco12 gluco12
hecto1a2 hecto1e2 hecto1i2 hecto1o2 hecto1u2 hecto1h
hecto12 hecto12 hecto12 hecto12 hecto12
helio1a2 helio1e2 helio1i2 helio1o2 helio1u2 helio1h
helio12 helio12 helio12 helio12 helio12
hemato1a2 hemato1e2 hemato1i2 hemato1o2 hemato1u2 hemato1h
hemato12 hemato12 hemato12 hemato12 hemato12
hemi1a2 hemi1e2 hemi1i2 hemi1o2 hemi1u2 hemi1h
hemi12 hemi12 hemi12 hemi12 hemi12
hemo1a2 hemo1e2 hemo1i2 hemo1o2 hemo1u2 hemo1h
hemo12 hemo12 hemo12 hemo12 hemo12
2al. 2ales.
hexa1a2 hexa1e2 hexa1i2 hexa1o2 hexa1u2 hexa1h
hexa12 hexa12 hexa12 hexa12 hexa12
hidro1a2 hidro1e2 hidro1i2 hidro1o2 hidro1u2 hidro1h
hidro12 hidro12 hidro12 hidro12 hidro12
hipe2r1a2 hipe2r1e2 hipe2r1i2 hipe2r1o2 hipe2r1u2 hipe2r3r
hipe2r12 hipe2r12 hipe2r12 hipe2r12 hipe2r12
pe3r4e3mia
histo1a2 histo1e2 histo1i2 histo1o2 histo1u2 histo1h
histo12 histo12 histo12 histo12 histo12
homo1a2 homo1e2 homo1i2 homo1o2 homo1u2 homo1h
homo12 homo12 homo12 homo12 homo12
icono1a2 icono1e2 icono1i2 icono1o2 icono1u2 icono1h
icono12 icono12 icono12 icono12 icono12
.in2a2 .in2e2 .in2i2 .in2o2 .in2u2
.in22 .in22 .in22 .in22 .in22
.in3abord
.in3abarc
.in3acent
.in3aguant
.in3adapt
.ina3movib
.in3analiz
.ina3nic
.in3anim
.in3nim
.in3apel
.in3aplic
.in3aprens
.in3apreci
.in3arrug
.in3asist
.in3dit
.in3efic
.in3efici
.in3eludi
.ine3narr
.ini3cia .ini3ci .ini3cie
.ino3cuo .ino3cua
.ino3cula .ino3cul .ino3cule
.in3til
.inu3tiliz
infra1a2 infra1e2 infra1i2 infra1o2 infra1u2 infra1h
infra12 infra12 infra12 infra12 infra12
.inte2r1a2 .inte2r1e2 .inte2r1i2 .inte2r1o2 .inte2r1u2 .inte2r3r
.inte2r12 .inte2r12 .inte2r12 .inte2r12 .inte2r12
.in3ter2e3sa .in3ter2e3se .in3ter2e3so
.in3ter2e3s .in3ter2e3s .in3ter2e3s
.de3s4in3ter2e3sa .de3s4in3ter2e3se .de3s4in3ter2e3so
.de3s4in3ter2e3s .de3s4in3ter2e3s .de3s4in3ter2e3s
3te3ri3n 4te4r5i4nsu
.in3te3r4rog
.in3te3r4rupc .in3te3r4rupt .in3te3r4rump
intra1a2 intra1e2 intra1i2 intra1o2 intra1u2 intra1h
intra12 intra12 intra12 intra12 intra12
iso1a2 iso1e2 iso1i2 iso1o2 iso1u2 iso1h
iso12 iso12 iso12 iso12 iso12
kilo1a2 kilo1e2 kilo1i2 kilo1o2 kilo1u2 kilo1h
kilo12 kilo12 kilo12 kilo12 kilo12
macro1a2 macro1e2 macro1i2 macro1o2 macro1u2 macro1h
macro12 macro12 macro12 macro12 macro12
mal2 ma4l3h .ma4l3e4du mal3b mal3c mal3d mal3f mal3g
mal3m mal3p mal3q mal3s mal3t mal3v
bien2 bien3h bien3v bien3q bien3m bien3t
b4ien3do. .su3b4ien b4ien3das.
maxi1a2 maxi1e2 maxi1i2 maxi1o2 maxi1u2 maxi1h
maxi12 maxi12 maxi12 maxi12 maxi12
megalo1a2 megalo1e2 megalo1i2 megalo1o2 megalo1u2 megalo1h
megalo12 megalo12 megalo12 megalo12 megalo12
mega1a2 mega1e2 mega1i2 mega1o2 mega1u2 mega1h
mega12 mega12 mega12 mega12 mega12
melano1a2 melano1e2 melano1i2 melano1o2 melano1u2 melano1h
melano12 melano12 melano12 melano12 melano12
micro1a2 micro1e2 micro1i2 micro1o2 micro1u2 micro1h
micro12 micro12 micro12 micro12 micro12
mili1a2 mili1e2 mili1i2 mili1o2 mili1u2 mili1h
mili12 mili12 mili12 mili12 mili12
familia3ri ia5res.
li5rea
mini1a2 mini1e2 mini1i2 mini1o2 mini1u2 mini1h
mini12 mini12 mini12 mini12 mini12
2o. 2os. 2o3so. 2o3sos. 2o3sa. 2o3sas. 2o3samente.
mini4a5tur
multi1a2 multi1e2 multi1i2 multi1o2 multi1u2 multi1h
multi12 multi12 multi12 multi12 multi12
miria1a2 miria1e2 miria1i2 miria1o2 miria1u2 miria1h
miria12 miria12 miria12 miria12 miria12
mono1a2 mono1e2 mono1i2 mono1o2 mono1u2 mono1h
mono12 mono12 mono12 mono12 mono12
2i3co. 2i3cos. 2i3ca. 2i3cas.
namo1a2 namo1e2 namo1i2 namo1o2 namo1u2 namo1h
namo12 namo12 namo12 namo12 namo12
necro1a2 necro1e2 necro1i2 necro1o2 necro1u2 necro1h
necro12 necro12 necro12 necro12 necro12
neo1a2 neo1e2 neo1i2 neo1o2 neo1u2 neo1h
neo12 neo12 neo12 neo12 neo12
neto1a2 neto1e2 neto1i2 neto1o2 neto1u2 neto1h
neto12 neto12 neto12 neto12 neto12
norte1a2 norte1e2 norte1i2 norte1o2 norte1u2 norte1h
norte12 norte12 norte12 norte12 norte12
octo1a2 octo1e2 octo1i2 octo1o2 octo1u2 octo1h
octo12 octo12 octo12 octo12 octo12
octa1a2 octa1e2 octa1i2 octa1o2 octa1u2 octa1h
octa12 octa12 octa12 octa12 octa12
oligo1a2 oligo1e2 oligo1i2 oligo1o2 oligo1u2 oligo1h
oligo12 oligo12 oligo12 oligo12 oligo12
omni1a2 omni1e2 omni1i2 omni1o2 omni1u2 omni1h
omni12 omni12 omni12 omni12 omni12
i2o. i2os.
paleo1a2 paleo1e2 paleo1i2 paleo1o2 paleo1u2 paleo1h
paleo12 paleo12 paleo12 paleo12 paleo12
para1a2 para1e2 para1i2 para1o2 para1u2 para1h
para12 para12 para12 para12 para12
para2is. a5so. a5sos.
penta1a2 penta1e2 penta1i2 penta1o2 penta1u2 penta1h
penta12 penta12 penta12 penta12 penta12
piezo1a2 piezo1e2 piezo1i2 piezo1o2 piezo1u2 piezo1h
piezo12 piezo12 piezo12 piezo12 piezo12
pluri1a2 pluri1e2 pluri1i2 pluri1o2 pluri1u2 pluri1h
pluri12 pluri12 pluri12 pluri12 pluri12
poli1a2 poli1e2 poli1i2 poli1o2 poli1u2 poli1h
poli12 poli12 poli12 poli12 poli12
poli4u3r
poli4o5mie
poli4arq poli4rq
poli4ste
poli4andr
poli4antea
expoli4
.pos2t2a2 .pos2t2e2 .pos2t2i2 .pos2t2o2 .pos2t2u2
.pos2t22 .pos2t22 .pos2t22 .pos2t22 .pos2t22
.pos3tin .pos3tn
pos3ta. pos3tas.
s3te. s3tes. s3tal. s3ta3les.
s3ti3lla. s3ti3llas. s3ti3lln. s3ti3llones.
.pos3t3ni
.pos3terg
.pos3te3ri
.pos3ti3go
.pos3ti3la
.pos3ti3ne
.pos3ti3za .pos3ti3zo
.pos3tu3ra
s3tor. s3tora. s3toras. s3tores.
.pos3tu3la .pos3tu3l .pos3tu3le .pos3tu3l
.post3elec
.post3impr
.post3ind
.post3ope
.post3rev
.pre2a2 .pre2e2 .pre2i2 .pre2o2 .pre2u2 .pre2h2
.pre22 .pre22 .pre22 .pre22 .pre22
pre3elij pre3elig
pre3exis
pre3emin
preo3cup preo2cp
pre3ol
pre3opin
.pro2a2 .pro2e2 .pro2i2 .pro2o2 .pro2u2 .pro2h2
.pro22 .pro22 .pro22 .pro22 .pro22
proto1a2 proto1e2 proto1i2 proto1o2 proto1u2 proto1h
proto12 proto12 proto12 proto12 proto12
radio1a2 radio1e2 radio1i2 radio1o2 radio1u2 radio1h
radio12 radio12 radio12 radio12 radio12
ranco1a2 ranco1e2 ranco1i2 ranco1o2 ranco1u2 ranco1h
ranco12 ranco12 ranco12 ranco12 ranco12
.re2a2 .re3e4 .re2i2 .re2o2 .re2u2
.re22 .re22 .re22 .re22 .re22
ea3cio. ea3cios. ea3cia. ea3cias.
.re3abr .re3br
.re3afirm .re3afrm
.re3ajust .rea3jst
.rea3liza .rea3liz .rea3lza
.re3alim
.rea3lism .rea3list
.re3anim .re3anm
.re3aparec
.re3ubica .re3ubca
.reu3mati .reu3mti
.re3unir .re3unr
.re3usar .re3usr
.re3utiliz .re3utilz
rmano1a2 rmano1e2 rmano1i2 rmano1o2 rmano1u2 rmano1h
rmano12 rmano12 rmano12 rmano12 rmano12
retro1a2 retro1e2 retro1i2 retro1o2 retro1u2 retro1h
retro12 retro12 retro12 retro12 retro12
romo1a2 romo1e2 romo1i2 romo1o2 romo1u2 romo1h
romo12 romo12 romo12 romo12 romo12
sobre1a2 sobre1e2 sobre1i2 sobre1o2 sobre1u2 sobre1h
sobre12 sobre12 sobre12 sobre12 sobre12
semi1a2 semi1e2 semi1i2 semi1o2 semi1u2 semi1h
semi12 semi12 semi12 semi12 semi12
i2a. i2as.
2tic emi2o2
seudo1a2 seudo1e2 seudo1i2 seudo1o2 seudo1u2 seudo1h
seudo12 seudo12 seudo12 seudo12 seudo12
o2os.
.so3a4s
socio1a2 socio1e2 socio1i2 socio1o2 socio1u2 socio1h
socio12 socio12 socio12 socio12 socio12
a3rio. a3rios.
4n. 4ones.
4i4er.
4o2ico. 4o2icos. 4o2ica. 4o2icas.
.su2b2a2 .su2b2e2 .su2b2i2 .su2b2o2 .su2b2u2
.su2b22 .su2b22 .su2b22 .su2b22 .su2b22
.sub2i3ll
.sub2i3mien
.sub3nd
.sub3mi
.su4b3ray
.sub3aflue
.sub3arr
.sub3enten
.sub3estim .sub3estm
.sub3ofici
.sub3urba
supe2r1a2 supe2r1e2 supe2r1i2 supe2r1o2 supe2r1u2 supe2r3r
supe2r12 supe2r12 supe2r12 supe2r12 supe2r12
supe4r4a3r supe4r43r
supe3r43vit. supe3r43vits.
4a3cin. 4a3ciones.
4e3rior. 4e3riores. 4e3riora. 4e3rioras. 4e3riormente.
4e3rioridad. 4e3rioridades.
4e3ra3ble. 4e3ra3bles. 4e3ra3blemente.
pe5r4ante
perpon5d6r
supra1a2 supra1e2 supra1i2 supra1o2 supra1u2 supra1h
supra12 supra12 supra12 supra12 supra12
sup6ra
talmo1a2 talmo1e2 talmo1i2 talmo1o2 talmo1u2 talmo1h
talmo12 talmo12 talmo12 talmo12 talmo12
tele1a2 tele1e2 tele1i2 tele1o2 tele1u2 tele1h
tele12 tele12 tele12 tele12 tele12
4steo. 4steos.
termo1a2 termo1e2 termo1i2 termo1o2 termo1u2 termo1h
termo12 termo12 termo12 termo12 termo12
tetra1a2 tetra1e2 tetra1i2 tetra1o2 tetra1u2 tetra1h
tetra12 tetra12 tetra12 tetra12 tetra12
topo1a2 topo1e2 topo1i2 topo1o2 topo1u2 topo1h
topo12 topo12 topo12 topo12 topo12
tropo1a2 tropo1e2 tropo1i2 tropo1o2 tropo1u2 tropo1h
tropo12 tropo12 tropo12 tropo12 tropo12
poi3de. poi3des.
ultra1a2 ultra1e2 ultra1i2 ultra1o2 ultra1u2 ultra1h
ultra12 ultra12 ultra12 ultra12 ultra12
xeno1a2 xeno1e2 xeno1i2 xeno1o2 xeno1u2 xeno1h
xeno12 xeno12 xeno12 xeno12 xeno12
inter4s
inter4esar
inter4in
inter4ino
inter4ior
mili4ar
mili4ario
para4so
para4ulata
super4able
super4acin
super4ior
tran4sacc
trans4ar
trans4ente
trans4iber
trans4icin
trans4ido
trans4igen
trans4igir
trans4istor
trans4itab
trans4it
trans4itorio
trans4ubsta
ultra4smo
wa3s4h
.bi1anual
.bi1aur
.bien1and
.bien1apa
.bien1ave
.bien1est
.bien1int
.bi1ox
.bi12x
.bi1un
.en1aceit
.en1aciy
.en1aguach
.en1aguaz
.en1anch
.en1apa
.en1arb
.en1art
.en2artr
.en1ej
.hepta1e
.intra1o
.intra1u
.mal1acon
.mal1acos
.mala1e
.mal1andant
.mal1andanz
.mal1est
.mal1int
.pa4n1a4meri
.pa4n1europ
.pa4n1afri
.pa4n1pti
3p2sic
3p2siq
.re3a2eg
.re3a2q
.re3a2z
.re3a2grup
.re3i2m
.re3inc
.re3ing
.re3ins
.re3int
.re3o2b
.re1oc
.re1oj
.re3orga
.re1unt
.retro1a
.su2d1a2fr
.su2d1a2me
.su2d1est
su4d3oes
.sur1a2me
.sur1est
.sur1oes
.tele1imp
.tele1obj
.tra2s1a
.tra2s1o
.tra2s2o
.tran2s1alp
.tran2s1and
.tran2s1atl
.tran2s1oce
.tran2s1ur
.tri12x
}
